* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

nav {
    height: 75px;
    width: 100%;
    background-color: #1f1f1f;
    display: flex;
}

.container {
    width: 100%;
    max-width: 1240px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* --------------------- */

.nav-link a {
    color: #fff;
    margin-right: 25px;
    text-decoration: none;
    font-size: 20px;
}

.nav-link a:hover {
    color: #dddaaa;
}

/* --------------------- */

.user {
    position: relative;
    display: inline-block;
}

.dropimg {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    cursor: pointer;
    margin: 10px;
}

.dropimg:hover {
    border: 1px solid #fbfbfb;
}

.dropdown-content, .dropdawn-profile {
    display: none;
    position: absolute;
    background-color: #1c1e33;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
    border-radius: 5px;
    text-align: center;
}

.dropdown-content a, .dropdawn-profile p, .logout {
    color: #fbfbfb;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-radius: 5px;
}

.dropdown-content a:hover, a:focus {
    background-color: #434858;
}

.show {
    display: block;
}

.uploadPhoto {
    border-radius: 5px;
    cursor: pointer;
    color: #dddaaa;
}
